nav .menu li a:hover {
    background: linear-gradient( 110.3deg, rgb(72, 85, 99) 8.8%, rgb(127, 146, 166) 95.1% );
    color: #fefefe;
}
.headta div {
    background: linear-gradient( 110.3deg, rgba(72,85,99,1) 8.8%, rgba(127,146,166,1) 95.1% );
    color: #fff;
}
.headta span {
    color: #fff;
}
.large_title {
    background: linear-gradient( 110.3deg, rgb(72, 85, 99) 8.8%, rgb(127, 146, 166) 95.1% );
    color: #FFF;
}
.post_content .box_right.post .title::before {
    background: linear-gradient( 110.3deg, rgb(72, 85, 99) 8.8%, rgb(127, 146, 166) 95.1% );
}
.post_content .foot_post .left .more {
    background: linear-gradient( 110.3deg, rgb(72, 85, 99) 8.8%, rgb(127, 146, 166) 95.1% );
    box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.12);
}
#wp_page_numbers li.active_page a {
    background: #485564;
    color: #FFF;
}
#wp_page_numbers a:hover {
    background: #485564;
    color: #FFF;
}
#wp_page_numbers li.active_page a:hover {
    background: #485564;
    color: #FFF;
}
.msidebox li a:hover {
    color: #485563;
}
.player .controls .volume_seek .move {
    background: linear-gradient( 110.3deg, rgb(72, 85, 99) 8.8%, rgb(127, 146, 166) 95.1% );
}
.linkdl {
    background: linear-gradient( 110.3deg, rgb(72, 85, 99) 8.8%, rgb(127, 146, 166) 95.1% );
    box-shadow: 0px 4px 13px rgb(98, 114, 131);
}
.linkdl a {
    color: #fff;
}
.linkdl a:hover {
    color: #9a9fa1;
}
.comment-respond form input[type="submit"] {
    background: linear-gradient( 110.3deg, rgb(72, 85, 99) 8.8%, rgb(127, 146, 166) 95.1% );
}
.msidebox li a:hover:before{background:url(../../images/color/li-hover-black.svg) no-repeat;background-size:cover}
.msidebox li a:hover:after{background:url(../../images/color/left-arrow-hover-black.svg) no-repeat;background-size:cover}
.player .seekbar .move {
    background: linear-gradient( 110.3deg, rgb(72, 85, 99) 8.8%, rgb(127, 146, 166) 95.1% );
}
.albumtable table tr:hover td {
    border-bottom: 1px solid rgb(72, 85, 99);
}
.albumtable .table tr.active{border-right:3px solid rgb(72, 85, 99);}
.albumtable table td a:hover {
    background: linear-gradient( 110.3deg, rgb(72, 85, 99) 8.8%, rgb(127, 146, 166) 95.1% );
    color: #FFF;
}